## libmoosex-types-datetime-morecoercions-perl 0.11

=== debian/changelog ===
libmoosex-types-datetime-morecoercions-perl (0.11-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Dec 2013 23:40:19 +0100

libmoosex-types-datetime-morecoercions-perl (0.09-1) unstable; urgency=low

  * New upstream release.
  * Drop spelling.patch, applied upstream.
  * Update packaging copyright years.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Mar 2012 17:30:39 +0100

libmoosex-types-datetime-morecoercions-perl (0.08-1) unstable; urgency=low

  * Initial release (closes: #652557).

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Dec 2011 16:42:03 +0100
