=== debian/control ===
Source: libmoosex-types-datetime-morecoercions-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libdatetime-perl,
                     libdatetimex-easy-perl,
                     libmoose-perl,
                     libmoosex-types-datetime-perl (>= 0.07),
                     libmoosex-types-perl,
                     libnamespace-clean-perl,
                     libtest-exception-perl,
                     libtest-use-ok-perl,
                     libtime-duration-parse-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-types-datetime-morecoercions-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-types-datetime-morecoercions-perl.git
Homepage: https://metacpan.org/release/MooseX-Types-DateTime-MoreCoercions/

Package: libmoosex-types-datetime-morecoercions-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-perl,
         libdatetimex-easy-perl,
         libmoose-perl,
         libmoosex-types-datetime-perl (>= 0.07),
         libmoosex-types-perl,
         libnamespace-clean-perl,
         libtime-duration-parse-perl
Description: extensions to MooseX::Types::DateTime
 MooseX::Types::DateTime::MoreCoercions builds on MooseX::Types::DateTime to
 add additional custom types and coercions. Since it builds on an existing
 type, all coercions and constraints are inherited.
