=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-Types-DateTime-MoreCoercions/   .*/MooseX-Types-DateTime-MoreCoercions-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
