## libmoosex-types-datetime-morecoercions-perl 0.15

=== debian/changelog ===
libmoosex-types-datetime-morecoercions-perl (0.15-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 23:20:59 +0100

libmoosex-types-datetime-morecoercions-perl (0.15-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:02:10 +0200

libmoosex-types-datetime-morecoercions-perl (0.15-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Damyan Ivanov ]
  * Declare conformance with Policy 3.9.7
  * Swap the order of the alternative build-dependencies on Test::Simple

 -- Damyan Ivanov <dmn@debian.org>  Mon, 22 Feb 2016 08:04:38 +0000

libmoosex-types-datetime-morecoercions-perl (0.15-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update Test::use::ok build dependency.
  * Add debian/upstream/metadata.
  * Import upstream version 0.15.
  * Update years of packaging copyright.
  * Make (build) dependency on libnamespace-clean-perl versioned.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Oct 2015 18:37:17 +0100

libmoosex-types-datetime-morecoercions-perl (0.14-1) unstable; urgency=medium

  * New upstream release.
  * Drop version from libmodule-build-tiny-perl build dependency.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 19:15:30 +0200

libmoosex-types-datetime-morecoercions-perl (0.13-1) unstable; urgency=medium

  * New upstream release.
  * Update Upstream-Contact in debian/copyright.
  * Require newer libmodule-build-tiny-perl at build time.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Jul 2014 20:31:28 +0200

libmoosex-types-datetime-morecoercions-perl (0.12-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: drop information about removed Module::Install.
  * Update years of packaging copyright.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Jul 2014 21:03:39 +0200
