=== debian/control ===
Source: libmoosex-types-datetime-morecoercions-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libdatetime-perl,
                     libdatetimex-easy-perl,
                     libmoose-perl,
                     libmoosex-types-datetime-perl,
                     libmoosex-types-perl,
                     libnamespace-clean-perl,
                     libtest-fatal-perl,
                     perl | libtest-simple-perl,
                     libtime-duration-parse-perl
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-datetime-morecoercions-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-datetime-morecoercions-perl.git
Homepage: https://metacpan.org/release/MooseX-Types-DateTime-MoreCoercions

Package: libmoosex-types-datetime-morecoercions-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-perl,
         libdatetimex-easy-perl,
         libmoose-perl,
         libmoosex-types-datetime-perl,
         libmoosex-types-perl,
         libnamespace-clean-perl,
         libtime-duration-parse-perl
Description: extensions to MooseX::Types::DateTime
 MooseX::Types::DateTime::MoreCoercions builds on MooseX::Types::DateTime to
 add additional custom types and coercions. Since it builds on an existing
 type, all coercions and constraints are inherited.
