=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Types-DateTime-MoreCoercions   .*/MooseX-Types-DateTime-MoreCoercions-v?@ANY_VERSION@@ARCHIVE_EXT@$
